XCB 1.13

Data Fields
xcb_input_grab_device_button_request_t Struct Reference
XCB Input API

xcb_input_grab_device_button_request_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_window_t | grab_window
uint8_t | grabbed_device
uint8_t | modifier_device
uint16_t | num_classes
uint16_t | modifiers
uint8_t | this_device_mode
uint8_t | other_device_mode
uint8_t | button
uint8_t | owner_events
uint8_t | pad0 [2]

## Detailed Description

xcb_input_grab_device_button_request_t

The documentation for this struct was generated from the following file:

- xinput.h